# Accounts

Some operations in this section are similar to each other, but are
provided for different use scenarios. You should choose the one that best suits
your needs.
For example, the [Retrieve an account](https://developer.zuora.com/v1-api-reference/api/operation/GET_Account/) operation retrieves the basic information of an account, such as bill-to and sold-to contacts, billing and payments setup information, and metrics data for the account.
The [Retrieve an account summary](https://developer.zuora.com/v1-api-reference/api/operation/GET_AccountSummary/) operation returns the more detailed information of an account, such as bill-to and sold-to contacts, subscriptions, invoices, payments, and usages associated with this account.

 - [POST /v1/accounts](https://developer.zuora.com/v1-api-reference/api/accounts/post_account.md): Creates a customer account with a payment method, a bill-to contact, and optional sold-to and ship-to contacts. Request and response field descriptions and sample code are provided. Use this operation
 - [DELETE /v1/accounts/{account-key}](https://developer.zuora.com/v1-api-reference/api/accounts/delete_account.md): Deletes a specific account asynchronously. **Notes and Limitations:** - For account deletion, the system will start a backend job to remove all transactions under the accounts and change the status of
 - [GET /v1/accounts/{account-key}](https://developer.zuora.com/v1-api-reference/api/accounts/get_account.md): Retrieves basic information about a customer account. This operation is a quick retrieval that doesn't include the account's subscriptions, invoices, payments, or usage details. Use Get account summa
 - [PUT /v1/accounts/{account-key}](https://developer.zuora.com/v1-api-reference/api/accounts/put_account.md): Updates a customer account by specifying the account-key. ### Notes 1. Only the fields to be changed should be specified. Any field that is not included in the request body will not be changed. 2. If
 - [GET /v1/accounts/{account-key}/payment-methods](https://developer.zuora.com/v1-api-reference/api/accounts/get_acountpaymentmethods.md): Retrieves the payment methods of the specified customer account. **Note:** This operation also supports retrieving custom payment methods created through the [Open Payment Method](https://docs.zuora.c
 - [GET /v1/accounts/{account-key}/payment-methods/cascading](https://developer.zuora.com/v1-api-reference/api/accounts/getaccountpaymentmethodcascading.md): Zuora provides the Cascading Payment Method feature to dynamically retry the failed payment with alternative payment methods according to a predefined priority list. Use this API operation to retrieve
 - [PUT /v1/accounts/{account-key}/payment-methods/cascading](https://developer.zuora.com/v1-api-reference/api/accounts/putaccountpaymentmethodcascading.md): Zuora provides the Cascading Payment Method feature to dynamically retry the failed payment with alternative payment methods according to a predefined priority list. Use this API operation to configur
 - [GET /v1/accounts/{account-key}/payment-methods/default](https://developer.zuora.com/v1-api-reference/api/accounts/get_acountdefaultpaymentmethod.md): Retrieves the default payment method of the specified customer account. **Notes:** This operation also supports retrieving the custom payment method created through the [Open Payment Method](https://d
 - [GET /v1/accounts/{account-key}/summary](https://developer.zuora.com/v1-api-reference/api/accounts/get_accountsummary.md): Retrieves detailed information about the specified customer account. The response includes the account information and a summary of the account’s subscriptions, invoices, payments, and usages. ### Not
